PETSc version 3.15.5
Fix/Edit manual page

# SNESMonitorSAWsDestroy

destroy a monitor context created with SNESMonitorSAWsCreate()

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMonitorSAWsDestroy(void **ctx)

Collective

### Input Arguments

| ctx | - monitor context

### See Also

SNESMonitorSAWsCreate()

### Level

developer

### Location

src/snes/interface/saws/snessaws.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages